<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="@dimen/dialog_margin"
    android:orientation="vertical" >
    
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/dialog_top_red_bg"
        android:padding="@dimen/global_dialog_padding"
        android:orientation="vertical" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="接入环境设置"
            android:textSize="20sp"
            android:textColor="@color/white" >
       	</TextView>
       	
        <View 
            android:layout_width="match_parent"
            android:layout_height="3dp"
            android:background="@color/white"
            android:layout_marginTop="10dp"
            android:layout_marginBottom="10dp" >
        </View>
        
        <EditText
           	android:id="@+id/et_input"
           	android:layout_width="match_parent"
           	android:layout_height="wrap_content"
           	android:padding="15dp"
           	android:singleLine="false"
           	android:text="http://123.125.96.6:8090"
          	android:textSize="18sp"
           	android:textColor="@color/black" >
     	</EditText>
    </LinearLayout>
    
    <View
     	android:id="@+id/button_bar_divider"
     	style="@style/section_item_divider" >
    </View>
    
    <RelativeLayout
        android:layout_width="fill_parent"
        android:layout_height="0dip"
        android:layout_weight="2"
        android:background="@drawable/dialog_bottom_white_bg"  >
        
        <RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_alignBottom="@+id/lay_buttons"
            android:layout_alignTop="@+id/lay_buttons">
        </RelativeLayout>
        
        <LinearLayout
            android:id="@+id/lay_buttons"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content" >

            <Button
                android:id="@+id/btn_cancel"
                style="@style/dialog_neg_button"
                android:text="返回"
                android:visibility="visible" >
            </Button>
            <View
                style="@style/section_item_divider_vertical" >
           	</View>
            <Button
                android:id="@+id/btn_ok"
                style="@style/dialog_pos_button"
                android:text="设置"
                android:visibility="visible" >
            </Button>
        </LinearLayout>
    </RelativeLayout>
</LinearLayout>